﻿/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
.navbar-nav > li > a {
	padding: 25px 20px!important;
}
.portfolio-section .project-post .inner-project .project-hover {
	display: none;
}
.portfolio-section .project-post:hover .inner-project .project-hover {
	display: block;
}
.team-post .hover-team {
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#8f000000, endcolorstr=#8f000000);
	display: none;
}
.team-post:hover .hover-team {
	display: block;
}
/* 内页 */

.searchform #s {
	line-height: 42px;
}
.our-work .gallery-item .media-container {
	filter: alpha(opacity=0);
}
.our-work .gallery-item .gallery-btn {
	filter: alpha(opacity=0);
}
.our-work .gallery-item figure:hover .gallery-btn {
	filter: alpha(opacity=100);
}
.glass-animation .background {
	filter: alpha(opacity=0);
}
.glass-animation .glass > span {
	filter: alpha(opacity=0);
}
.glass-animation .glass > span i {
	display: none;
}
.fancybox-nav span {
	visibility: visible !important;
}
.ps-content {
	overflow: hidden;
}
.product-gallery .item {
	padding-right: 0;
}
